# Uses of Interface
org.eclipse.rap.rwt.application.ExceptionHandler

Packages that use ExceptionHandler
Package
Description
org.eclipse.rap.rwt.application

## Uses of ExceptionHandler in org.eclipse.rap.rwt.application

Methods in org.eclipse.rap.rwt.application with parameters of type ExceptionHandler
Modifier and Type
Method
Description
`void`
Application.`setExceptionHandler(ExceptionHandler exceptionHandler)`
Sets the exception handler to which exceptions should be forwarded that occur while running the event loop.